Package Details: network-manager-applet-gtk2 0.9.8.10-2

Git Clone URL: https://aur.archlinux.org/network-manager-applet-gtk2.git (read-only)
Package Base: network-manager-applet-gtk2
Description: GNOME frontends to NetWorkmanager compiled for gtk2
Upstream URL: http://www.gnome.org/projects/NetworkManager/
Licenses: GPL
Conflicts: network-manager-applet
Provides: network-manager-applet=0.9.8.10
Submitter: None
Maintainer: bidulock
Last Packager: bidulock
Votes: 40
Popularity: 0.000019
First Submitted: 2011-07-10 18:30
Last Updated: 2015-06-10 13:16

Required by (20)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 Next › Last »

martadinata666 commented on 2013-03-12 23:06

when compile you need gtk3, but after install nm-applet still using gtk2...

https://www.dropbox.com/s/jz1jb7wj2qvjjdk/Cuplikan%20Layar%20-%20130313%20-%2006%3A04%3A29.png

martadinata666 commented on 2013-03-12 23:06

when compile you need gtk2, but after install nm-applet still using gtk2...

https://www.dropbox.com/s/jz1jb7wj2qvjjdk/Cuplikan%20Layar%20-%20130313%20-%2006%3A04%3A29.png

JoveYu commented on 2013-03-12 04:18

don't know why ,use network-manager or network-manager-applet-gtk2 0.9.6 now

vldmr commented on 2013-03-10 19:59

Add/edit connection not working on my system:

(nm-connection-editor:7312): Gtk-WARNING **: Unknown property: GtkComboBox.margin-left
(nm-connection-editor:7312): Gtk-WARNING **: Unknown property: GtkComboBox.margin-bottom
(nm-connection-editor:7312): Gtk-WARNING **: Unknown property: GtkCheckButton.margin-bottom
(nm-connection-editor:7312): Gtk-WARNING **: Unknown property: GtkBox.valign
(nm-connection-editor:7312): Gtk-WARNING **: Unknown property: GtkBox.vexpand
(nm-connection-editor:7312): GLib-GObject-ERROR **: cannot create instance of abstract (non-instantiatable) type `GtkBox'

Jristz commented on 2013-02-21 03:06

http://ftp.gnome.org/pub/GNOME/sources/network-manager-applet/0.9/network-manager-applet-0.9.8.0.tar.xz

not sure if support for gtk2 remain, but anyway, is newer that 0.9.6.4

mark outdated

Jristz commented on 2013-01-22 18:09

http://ftp.gnome.org/pub/GNOME/sources/network-manager-applet/0.9/network-manager-applet-0.9.7.995.tar.xz

not sure if this a valid version or not clasiffi as one for the package

Jristz commented on 2013-01-22 18:06

Noticed that -I link agains pango and harfbuzz and pixman-1 and dbus

this not mean that these are makedeps??

JoveYu commented on 2012-12-27 13:26

before I owned this package, it is an orphan ,i hava remove this two dependence,it seems work well

proudzhu commented on 2012-12-27 04:47

@JoveYu, Why does this package depend on notification-daemon and gconf? As notification-daemon and gconf depend on gtk3, you still can not get rid of gtk3. Also nm-applet in extra doesn't have both the depends.

JoveYu commented on 2012-12-05 19:46

update 0.9.6.4